body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:188px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btn2{
	left:0px;	top:225px;
	width:200px;	height:120px;
}

#bush{
	cursor:pointer;
	left:0px;	top:124px;
	width:142px;	height:111px;
}
#bush.on{
	left:-63px;
	pointer-events: none;
}

#cup{
	cursor:pointer;
	left:69px;	top:171px;
	width:35px;	height:37px;
}

/* scene 3 */
#btnUp3{
	cursor:pointer;
	display:none;
	left:290px;	top:200px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn3{
	left:266px;	top:169px;
	width:89px;	height:101px;
}

#ice{
	cursor:pointer;
	left:82px;	top:194px;
	width:35px;	height:15px;
}

#coffee{
	display: none;
	left:76px;	top:197px;
	width:45px;	height:80px;
}

#screwdriver{
	cursor: pointer;
	display: none;
	left:81px;	top:194px;
	width:35px;	height:10px;
}

#stick3{
	display: none;
	left:555px;	top:234px;
	width:18px;	height:36px;
}

#key3{
	cursor: pointer;
	display: none;
	left:483px;	top:248px;
	width:28px;	height:27px;
}

#snowman{
	left:494px;	top:172px;
	width:75px;	height:133px;
}

/* scene 4 */
#door4{
	cursor: pointer;
	left:270px;	top:173px;
	width:78px;	height:57px;
}

#door4b{
	display:none;
	left:241px;	top:176px;
	width:138px;	height:63px;
}

#key4{
	cursor: pointer;
	display: none;
	left:298px;	top:211px;
	width:29px;	height:17px;
}

/* scene 5 */
#tree{
	cursor: pointer;
	left:127px;	top:-6px;
	width:125px;	height:275px;
	transform-origin: 65px 270px;
}
#tree.f1{
	-webkit-transform:rotate(5deg);
	transform:rotate(5deg);
}
#tree.f3{
	-webkit-transform:rotate(-5deg);
	transform:rotate(-5deg);
}
#tree.on{pointer-events: none}

#stick5{
	cursor: pointer;
	left:178px;	top:150px;
	width:33px;	height:33px;
	-webkit-transition: top 0.5s linear;
	transition: top 0.5s linear;
}
#stick5.on{top:258px}

#snow{
	left:499px;	top:270px;
	width:83px;	height:39px;
}

#key5{
	cursor:pointer;
	left:509px;	top:281px;
	width:38px;	height:22px;
}

#shovel5{
	background:url('img/shovel5.png') no-repeat 320px 0;
	left:270px;	top:200px;
	width:320px;	height:107px;
}
#shovel5.f1{background-position: 0 0}
#shovel5.f2{background-position: -320px 0}
#shovel5.f3{background-position: -640px 0}
#shovel5.f4{background-position: -960 0}

#btn5{
	left:395px;	top:143px;
	width:220px;	height:174px;
}

/* scene 6 */
#btnDown6{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btnUp6{
	cursor:pointer;
	left:340px;	top:95px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn6{
	left:240px;	top:43px;
	width:42px;	height:83px;
}

#light{
	cursor:pointer;
	display:none;
	left:235px;	top:78px;
	width:53px;	height:49px;
}

#fireplace{
	left:504px;	top:94px;
	width:101px;	height:73px;
}

#key6{
	cursor:pointer;
	display:none;
	left:535px;	top:161px;
	width:36px;	height:20px;
}

#fire{
	background:url(img/fire.png) no-repeat 0 0;
	display:none;
	left:520px;	top:45px;
	width:70px;	height:132px;
}
#fire.f0{background-position:0 0;display:block}
#fire.f1{background-position:-70px 0;display:block}
#fire.f2{background-position:-140px 0;display:block}
#fire.f3{background-position:-210px 0;display:block}
#fire.f4{background-position:-280px 0;display:block}


/* scene 7 */
#cover7{
	cursor: pointer;
	left:6px;	top:128px;
	width:112px;	height:25px;
}

#cover7b{
	display: none;
	left:0px;	top:88px;
	width:98px;	height:52px;
}

#shovel7{
	cursor: pointer;
	display: none;
	left:35px;	top:123px;
	width:59px;	height:31px;
}

#door7a{
	cursor: pointer;
	left:139px;	top:123px;
	width:85px;	height:53px;
}

#door7b{
	cursor: pointer;
	display:none;
	left:139px;	top:169px;
	width:84px;	height:9px;
}

#door7c,#door7d,#door7e,#door7f,#door7g,#door7h{
	cursor: pointer;
	left:250px;	top:119px;
	width:39px;	height:58px;
}

#door7c2,#door7d2,#door7e2,#door7f2,#door7g2,#door7h2{
	cursor: pointer;
	left:250px;	top:119px;
	width:7px;	height:58px;
}

#door7d,#door7f,#door7h,#door7d2,#door7f2,#door7h2{
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#door7d{left:295px}
#door7d2{left:327px}

#door7e{left:338px}
#door7e2{left:338px}

#door7f{left:382px}
#door7f2{left:414px}

#door7g{left:425px}
#door7g2{left:425px}

#door7h{left:468px}
#door7h2{left:500px}

#chair{
	left:378px;	top:170px;
	width:53px;	height:10px;
	pointer-events: none;
}

#coffee7{
	left:468px;	top:64px;
	width:31px;	height:41px;
}

/* scene 8 */
#btn8{
	left:128px;	top:111px;
	width:42px;	height:18px;
}

/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#door9{
	cursor: pointer;
	left:275px;	top:24px;
	width:91px;	height:170px;
}

#door9b{
	display: none;
	left:234px;	top:25px;
	width:174px;	height:167px;
}

#skis{
	cursor: pointer;
	left:292px;	top:33px;
	width:68px;	height:149px;
}

/* popups */
#p1Lock{
	left:126px;	top:35px;
	width:463px;	height:234px;
}

#p2Lock{
	left:246px;	top:105px;
	width:169px;	height:92px;
}

#c0,#c1,#c2,#c3,#c4,#c5{
	background:url(img/colors.png) no-repeat 0 0;
	left:261px;	top:112px;
	width:34px;	height:34px;
}
#c1,#c4{left:298px}
#c2,#c5{left:335px}
#c3,#c4,#c5{top:151px}

#ui .c1{background-position:-35px 0}
#ui .c2{background-position:-70px 0}
#ui .c3{background-position:-105px 0}
#ui .c4{background-position:-140px 0}
#ui .c5{background-position:-175px 0}

#p2Btn{
	left:381px;	top:131px;
	width:18px;	height:32px;
}

#p3Lock{
	left:143px;	top:98px;
	width:357px;	height:130px;
}

#n0,#n1,#n2{
	background:url(img/numbers24.png) no-repeat -1px 0px;
	left:236px;	top:129px;
	width:38px;	height:44px;
}
#n1{left:294px}
#n2{left:353px}

#ui .n1{background-position:-36px 0px}
#ui .n2{background-position:-70px 0px}
#ui .n3{background-position:-105px 0px}
#ui .n4{background-position:-140px 0px}
#ui .n5{background-position:-174px 0px}
#ui .n6{background-position:-211px 0px}
#ui .n7{background-position:-245px 0px}
#ui .n8{background-position:-281px 0px}
#ui .n9{background-position:-316px 0px}

#p3Btn{
	left:420px;	top:130px;
	width:26px;	height:46px;
}

#p3Lock2{
	display:none;
	left:160px;	top:54px;
	width:335px;	height:231px;
}

#p3Matches{
	cursor:pointer;
	display:none;
	left:307px;	top:113px;
	width:40px;	height:37px;
}

#p4Lock{
	left:193px;	top:107px;
	width:251px;	height:113px;
}

#p4Red,#p4Blue,#p4Yellow{
	left:217px;	top:135px;
	width:41px;	height:63px;
}
#p4Blue{left:297px}
#p4Yellow{left:377px}

#p4red{
	display:none;
	left:210px;	top:143px;
	width:56px;	height:31px;
}

#p4blue{
	display:none;
	left:289px;	top:148px;
	width:57px;	height:21px;
}

#p4yellow{
	display:none;
	left:369px;	top:142px;
	width:58px;	height:32px;
}